<?php
if (!isset($_SESSION))
{
	session_start();
}
require_once('header.php');
echo "<h1>Kamer Wedstrijd</h1>";
if ($aangemeld == "ja")
{
	echo "Denk je dat jouw kamer de mooiste is van allemaal? Grijp dan nu je kans, en laat je kamer meedoen aan de wedrstijd! Als je wint krijg je een Eendenstandbeeld voor in die kamer en wordt je kamer een Openbare Ruimte! <b>Vergeet niet dat je kamer ook veel Zwarte Ruimtesluizen moet bevatten voor deze wedstrijd!</b>";
	echo "<br><br>";
	echo "<b>Welke kamer wil je laten meedoen?</b><br>";
	$aantal = mysql_num_rows(mysql_query("SELECT * FROM public WHERE member='".$_SESSION['naam']."';"));
	if ($aantal == 0)
	{
		$cres = mysql_query("SELECT * FROM `kamers` WHERE type!='openbaar' AND eigenaar='".$_SESSION['naam']."' AND safe='1';");
		if (mysql_num_rows($cres) >= 1)
		{
			echo '<table border="0" cellpadding="0" cellspacing="0" class="tabel">';
			echo "<tr>";
			echo "<td colspan='5' height='2'></td>";
			echo '</tr>';
			while ($row = mysql_fetch_array($cres))
	    	{
				echo "<tr>";
				echo "<td><img src='hotel/images/navi/links.gif'></td>";
				echo "<td width=\"227\" bgcolor=\"#DADADA\"><div class='clientfont'><img src='hotel/images/navi/sloten/1.gif'>&nbsp;".$row['naam']."</div></td>";
				echo "<td><img src='hotel/images/navi/rechts.gif'></td>";
				echo "<td width='2'><font color='black' size='2'>&nbsp;</font></td>";
				echo "<td><a href='public2.php?id=".$row['id']."'><img src='ok.gif' border='0' style='cursor: default;'></a></td>";
				echo "</tr>";
				echo "<tr>";
				echo "<td colspan='5' height='2'></td>";
				echo "</tr>";
			}
			echo "</table>";
		}
		else
		{
			echo "Je hebt nog geen kamers.";
		}
	}
	else
	{
		echo "<br><b>Er doet al een kamer van jou mee aan de wedstrijd.</b>";
	}
}
else
{
	echo "Oeps! Hiervoor moet je aangemeld zijn!";
}
require_once('footer.php');
?>